---

APPLICATION_NAME: Insights
BACKEND_SERVICE_EDX_OAUTH2_PROVIDER_URL: http://edx.devstack.lms:18000/oauth2
CACHES:
    default:
        BACKEND: django.core.cache.backends.memcached.MemcachedCache
        KEY_PREFIX: default_env-default_deployment-insights
        LOCATION:
        - edx.devstack.memcached:11211
CDN_DOMAIN: null
CMS_COURSE_SHORTCUT_BASE_URL: http://edx.devstack.lms:18000/course
COURSE_API_URL: http://edx.devstack.lms:18000/api/courses/v1/
CSRF_COOKIE_NAME: insights_csrftoken
CSRF_COOKIE_SECURE: false
DATABASES:
    default:
        ENGINE: django.db.backends.mysql
        HOST: edx.devstack.mysql
        NAME: dashboard
        PASSWORD: secret
        PORT: '3306'
        USER: rosencrantz
DATA_API_AUTH_TOKEN: edx
DATA_API_URL: http://edx.devstack.analyticsapi:18100/api/v0
DOCUMENTATION_LOAD_ERROR_URL: http://127.0.0.1/en/latest/Reference.html#error-conditions
EMAIL_HOST: smtp.example.com
EMAIL_HOST_PASSWORD: mail_password
EMAIL_HOST_USER: mail_user
EMAIL_PORT: 587
ENABLE_AUTO_AUTH: true
GRADING_POLICY_API_URL: http://edx.devstack.lms:18000/api/grades/v1/
HELP_URL: http://127.0.0.1/en/latest
LANGUAGE_CODE: en-us
LANGUAGE_COOKIE_NAME: insights_language
LEARNER_API_LIST_DOWNLOAD_FIELDS: null
LMS_COURSE_SHORTCUT_BASE_URL: URL_FOR_LMS_COURSE_LIST_PAGE
MODULE_PREVIEW_URL: http://edx.devstack.lms:18000/xblock
OPEN_SOURCE_URL: http://set-me-please
PLATFORM_NAME: edX
PRIVACY_POLICY_URL: http://example.com/privacy-policy
RESEARCH_URL: https://www.edx.org/research-pedagogy
SECRET_KEY: YOUR_SECRET_KEY_HERE
SEGMENT_IGNORE_EMAIL_REGEX: null
SEGMENT_IO_KEY: YOUR_KEY
SESSION_COOKIE_NAME: insights_sessionid
SESSION_EXPIRE_AT_BROWSER_CLOSE: false
SOCIAL_AUTH_REDIRECT_IS_HTTPS: false
SOCIAL_AUTH_EDX_OAUTH2_ISSUER: http://localhost:18000
SOCIAL_AUTH_EDX_OAUTH2_URL_ROOT: http://edx.devstack.lms:18000
SOCIAL_AUTH_EDX_OAUTH2_PUBLIC_URL_ROOT: http://localhost:18000
SOCIAL_AUTH_EDX_OAUTH2_LOGOUT_URL: http://localhost:18000/logout
STATICFILES_DIRS:
- /edx/app/insights/edx_analytics_dashboard/analytics_dashboard/static
STATIC_ROOT: /edx/var/insights/staticfiles
SUPPORT_EMAIL: ''
TERMS_OF_SERVICE_URL: http://example.com/terms-service
TIME_ZONE: UTC

